Upgrade to paperclip 3.x
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 3f16358..5a601d6 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -46,7 +46,7 @@ gem 'open_id_authentication', '>= 1.1.0'
 gem 'validates_email_format_of', '>= 1.5.1'
 gem 'composite_primary_keys', '>= 6.0.0'
 gem 'http_accept_language', '~> 1.0.2'
-gem 'paperclip', '~> 2.0'
+gem 'paperclip', '~> 3.0'
 gem 'deadlock_retry', '>= 1.2.0'
 gem 'openstreetmap-i18n-js', '>= 3.0.0.rc5.2', :require => 'i18n-js'
 gem 'rack-cors'